Bug 134945 - libwmf should buildrequires automake14 libpng-devel libjpeg-devel
libwmf should buildrequires automake14 libpng-devel libjpeg-devel
Product: Fedora
Classification: Fedora
Component: libwmf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2004-10-07 09:53 EDT by Maxim Dziumanenko
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-08 08:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-10-07 09:53:42 EDT
Description of problem:
auotmake-1.4 is used in spec, thus libwmf should require automake14
libpng libjpeg  headers and development libs are needed to build libwmf

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -e automake14 libpng-devel libjpeg-devel
2.rpmbuild -ba libwmf-
3.Wait for error
Actual results:

Expected results:

Additional info:
Comment 1 Caolan McNamara 2004-10-07 10:36:40 EDT
ok, I'll fix the buildrequires withlibwmf-

Note You need to log in before you can comment on or make changes to this bug.